CALIBRE(1)

NAME
calibre - calibre

            calibre [opções] [caminho_para_o_livro ou url do calibre ...]

Inicia a interface gráfica principal do calibre e, opcionalmente, adiciona o livro em caminho_para_o_livro à base de dados. Você também pode especificar URLs do calibre para realizar várias ações diferentes, e não apenas adicionar livros. Por exemplo:

calibre://view-book/biblioteca_teste/1842/epub

Abrirá o livro com o id 1842 no formato EPUB na biblioteca "biblioteca_teste" no Visualizador de e-books do calibre. Nomes de biblioteca são os nomes das pastas das bibliotecas com os espaços substituídos por underline. Uma descrição completa das várias ações baseadas em URL está no Manual do Usuário.

Sempre que você for passar argumentos para calibre que possuem espaços em branco, coloque o argumento dentro de aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

    --detach
        Desanexar do terminal de controle, se houver algum (somente Linux)

    --help, -h
        mostrar esta mensagem de ajuda e sair

    --ignore-plugins
        Ignorar plugins personalizados, útil se você instalou um plugin que está impedindo o calibre de começar

    --no-update-check
        Não verificar atualizações

    --shutdown-running-calibre, -s
        Faz com que uma instância ativa do calibre, se houver uma, seja desligada. Note que se houver trabalhos ativos, estes serão abortados silenciosamente, então, use com cuidado.

    --start-in-tray
        Iniciar minimizado na bandeja do sistema.

    --verbose, -v
        Ignorado, não use. Presente apenas por motivos de legalidade

    --version
        mostrar número da versão do programa e sair

    --with-library
        Usar a biblioteca localizada no caminho específico.

Author
Kovid Goyal

Copyright
Kovid Goyal